Rwanda RAMS - Bug #234

write code for 404 error page in html
01/05/2024 11:46 AM - Ramesh Billa

Status: Ready for Prod Start date: 15/03/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

write code for 404 error page in html

History

#1 - 01/05/2024 02:54 AM - Keerthi Karri
- File RwandaErrorPage.html added

#2 - 01/05/2024 02:54 AM - Keerthi Karri

- Status changed from New to Resolved

#3 - 02/05/2024 09:28 PM - Keerthi Karri

- Status changed from Resolved to Ready for Prod

Files

RwandaErrorPage.html 3.82 KB
